<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;70af55ca-dea5-4c49-9904-897893d28391&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfpABq9HaEp2WA9M9UrBQMVUusZ1ODQoBoh_A5AsUby2yPD_myhkpx5Vua1xN4CCOQX6ATJSmvjz5o_NZFKeCvIAwwh4XdKGpvbRd39gibCRP3A4zhWDmQQEfGn4nU2Q_xc6Q1mOqEQmAlLeJ25r5CuMWLy0BklpdvMif4wC9gg&quot;,&quot;token_expiry_millis&quot;:1772135425826}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;70af55ca-dea5-4c49-9904-897893d28391&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;vanessaglit2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfpABq9HaEp2WA9M9UrBQMVUusZ1ODQoBoh_A5AsUby2yPD_myhkpx5Vua1xN4CCOQX6ATJSmvjz5o_NZFKeCvIAwwh4XdKGpvbRd39gibCRP3A4zhWDmQQEfGn4nU2Q_xc6Q1mOqEQmAlLeJ25r5CuMWLy0BklpdvMif4wC9gg&quot;,&quot;tokenV3Expiry&quot;:1772135425826,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:17,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Vanessa glitter&quot;}]</string>
</map>
